@import "config/config";

.bg_white{
  background: #ffffff;
}

.bg_grey{
  background: #EBEBF0;
}


.bg_lightest_grey{
  background: #FAFAFA;
}

.bg_light_grey{
  background: #f9f9f9;
}

.bg_dark_grey{
  background: #505055;
}

.bg_green{
  background: $kix_green;
}

.bg_blue{
  background: #174B87;
}

.bg_gradient_green_to_bottom{
  background: linear-gradient(180deg,#bdd681,#78be5a);
}

.bg_gradient_green_to_right{
  background: linear-gradient(90deg,#bdd681,#78be5a);
}

.bg_gradient_green_to_left{
  background: linear-gradient(270deg,#bdd681,#78be5a);
}

.bg_gradient_blue_to_bottom{
  background: linear-gradient(180deg,#174B87,#0F325A);
}